Subject: Re: linux-next: build failure after merge of the scsi-mkp tree

From: Chad Dupuis <[email-masked]>
Date: Thu, 23 Feb 2017 10:04:45 -0500 (EST)

On Thu, 23 Feb 2017, 2:19pm -0000, Martin K. Petersen wrote:

> 
> *sigh*
> 
> Chad: Please fix these up ASAP.
> 
> 

Just submitted a patch to the list to fix this up.  I tested against the 
mainline which has the net-next merge and the kref refcount_t conversion 
to verify.